#!/bin/sh
echo 'name: bytestring-nums
version: 0.3.5
id: bytestring-nums-0.3.5-f328e0920bede8b2b292ce55fe89be67

license: BSD3
copyright:
maintainer: jason.dusek@gmail.com
stability: experimental
homepage: http://github.com/solidsnack/bytestring-nums
package-url:
synopsis: Parse numeric literals from ByteStrings.
description: Parse numeric literals from ByteStrings.
category: Text
author: Jason Dusek
exposed: True
exposed-modules: Data.ByteString.Nums.Careless
                 Data.ByteString.Nums.Careless.Hex Data.ByteString.Nums.Careless.Int
                 Data.ByteString.Nums.Careless.Float
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/bytestring-nums-0.3.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/bytestring-nums-0.3.5
              /usr/local/lib
hs-libraries: HSbytestring-nums-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/bytestring-nums-0.3.5/html/bytestring-nums.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/bytestring-nums-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
